@charset "utf-8";

.text-right{text-align: right;}
.text-center{text-align: center;}
.sp{display: none !important;}

i.cat-pickup{border: 1px solid #ff475a !important; color: #ff475a !important;}
i.cat-promotion{border: 1px solid #ffa247 !important; color: #ffa247 !important;}
i.cat-announcement{border: 1px solid #858585 !important; color: #858585 !important;}
i.cat-tips{border: 1px solid #55c8fe !important; color: #55c8fe !important;}
i.cat-sakagura{border: 1px solid #47aac6 !important; color: #47aac6 !important;}
i.cat-sake_news{border: 1px solid #17ad65 !important; color: #17ad65 !important;}
i.cat-wine_life{border: 1px solid #a36dab !important; color: #a36dab !important;}


/* 共通 */
#main{overflow: hidden;}
#main h1{
	background-color: #bfa5c9;
	padding: 10px 20px;
	font-size:20px;
	line-height: 1.3;
}

#main article{clear: both;}

/* お買い物ガイド */
.guide #main nav ul{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.guide #main nav ul li{width:32%;	margin-bottom:10px;}
.guide #main nav li a{
	display: block;
	padding:10px 20px;
	border:solid 1px #ccc;
	color:#666;
	font-size:16px;
	font-weight: bold;
}
.guide #main nav li.active a,.guide #main nav li a:hover{
	background-color: #f2f2f2;
	text-decoration: none;
}
.guide .note{font-size:16px; line-height:2;	margin-bottom:50px;}
.guide .note h2{border-bottom:solid 2px #ccc;}
.guide .note table{margin-bottom:20px;}
.guide .note th,.guide .note td{padding:10px 20px; font-size:14px;}
.guide .note td{background-color:#fff;}
.guide .note tbody th{background-color:#f9f9f9;}
.guide .qa{font-size:16px; counter-reset: section; margin:20px auto;}
.guide .qa dt{
	background-color: #f9f9f9;
	border-radius: 4px;
	padding:10px;
	font-weight: bold;
	counter-increment: que;
	display: flex;
	align-items: center;
	margin-bottom:10px;
	cursor: pointer;
}
.guide .qa dt::before{
	content:'Q' counter(que);
	display: flex;
	width:48px; height:48px;
	margin:0 10px 0 0;
	background-color: #00416b;
	color:#fff;
	border-radius: 50%;
	font-family: arial;
	font-weight: normal;
	justify-content: center;
	flex:none;
	align-items: center;
}
.guide .qa dd{padding:20px 20px 20px 68px; line-height:1.8; display: none;}
.guide .border{border:solid 3px #f7edf9;}

/* 特集 */
.feature #main{font-size:16px; line-height:2; margin-bottom:80px;}
.feature #main h2{background-color: #bfa5c9; padding:4px 20px; font-size:20px;}
.feature #main h3{border-bottom:solid 2px #ccc;}
.feature #main table{margin-bottom:20px;}
.feature #main th,.feature #main td{padding:10px 20px; font-size:14px;}
.feature #main td{background-color:#fff;}
.feature #main tbody th{background-color:#f9f9f9;}
.feature #main > figure{width:80%; margin:0 auto 30px;}
.feature #main img{max-width:100%; height:auto;}
.feature #main .flex{display: flex;}
.feature #main .flex img{width:100%; height:auto;}
.feature #main .col2{flex-wrap:wrap; justify-content: space-between;}
.feature #main .col2 > figure,
.feature #main .col2 > div{width:49%;}
.feature #main .box{overflow: hidden;}
.feature #main .box img{width:100%;	height:auto;}
.feature #main .box > div{float:left;	box-sizing: border-box;}
.feature #main .box div:first-child{padding-right:20px;}
.feature #main .box .txt{width:60%;}
.feature #main .box .img{width:40%;	margin:20px 0;}
.feature #main .kakomi{border:solid 1px #ccc;	padding:0 20px 20px; margin-bottom:30px;}
.feature #main ul.hash li {font-size: 18px; display: inline-block; padding: 0 7px; font-weight: bold;}
.feature #main ul.hash li a {
    padding: 14px 28px;
    border: 1px solid #d4c4e0;
    border-radius: 8px;
    display: inline-block;
    margin: 10px 0;
    color: #000000;
    font-weight: 500;
}
.feature #main ul.hash li a:hover{background: #ece1f5; text-decoration: none;}

/* ニュース */
.news #main{font-size:16px; line-height:2; margin-bottom:80px;}
.news #main h2{background-color: #bfa5c9; padding:4px 20px;}
.news #main h3{border-bottom:solid 2px #ccc;}
.news #main table{margin-bottom:20px;}
.news #main th,.news #main td{padding:10px 20px; font-size:14px;}
.news #main td{background-color:#fff;}
.news #main tbody th{background-color:#f9f9f9;}
.news #main > figure{width:80%; margin:0 auto 30px;}
.news #main figure img{width:100%; height:auto;}
.news #main .flex{display: flex;}
.news #main .flex img{width:100%; height:auto;}
.news #main .col2{flex-wrap:wrap; justify-content: space-between;}
.news #main .col2 > figure,.news #main .col2 > div{width:49%;}
.news #main .box{overflow: hidden;}
.news #main .box img{width:100%; height:auto;}
.news #main .box > div{float:left; box-sizing: border-box;}
.news #main .box div:first-child{padding-right:20px;}
.news #main .box .txt{width:60%;}
.news #main .box .img{width:40%; margin:20px 0;}
.news #main .kakomi{
	border:solid 1px #ccc;
	padding:0 20px 20px;
	margin-bottom:30px;
}

/* コンシェルジュ */
.search #main h1{margin-bottom:40px;}
.search #main h1 span{
	background: linear-gradient(transparent 70%, #d3c6d6 70%);
	padding:0 20px;
}
.search #main h2{background-color: #eadded; padding:4px 20px; margin:20px 0;}
.search #main .hash,.search #main .article{margin-bottom:50px;}
.search #main .hash li{
	font-size:18px;
	display: inline-block;
	padding:0 20px;
	font-weight: bold;
}
.search #main .article{display: flex;	justify-content: space-between;}
.search #main #new-arrow{display: none;}

/* 特集一覧 */
div.archive{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	box-sizing: border-box;
	position: relative;
}
div.archive .archive-box{
	width:240px;
	position: relative;
	margin-bottom:30px;
}
div.archive .archive-box:hover a{text-decoration: underline;}
div.archive .archive-box img{width:100%; height:auto;}
div.archive .archive-box .ttl{
	position: absolute;
	bottom:0; left:0; right:0;
	background-color: rgba( 0, 0, 0, 0.55 );
	margin:0;
	padding:10px;
	font-weight:bold;
	font-size:14px;
	line-height:1.2;
}
div.archive.guide .archive-box .ttl.current{background-color: #cdc9ba;}
div.archive.guide .archive-box .ttl.current:hover{background-color: #cdc9ba;}
div.archive .archive-box .ttl a{color:#fff;}
.more_link{
	padding: 10px 20px;
	background: #7d667c;
	color: #fff;
}
a.more_link:hover{opacity: .8; text-decoration: none; color: #fff;}
.share{float: right;}
.sidebar{padding-bottom: 100px;}
.archive .sidebar{padding-top: 100px;}
.single .sidebar h3{font-size: 2rem; text-align: center;}


/*お買い物ガイド*/
.latest-box{
	width: 100%;
    max-width: 1020px;
    margin: 0 auto 100px;
    position: relative;
}
.latest-box div.archive.guide{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
div.archive.guide .archive-box{
	width: 32%;
	padding: 0;
	margin: 0 auto 10px;
	border: 1px solid #ccc;
	background: #f2f2f2;
}
div.archive.guide .archive-box.blank{/* display: none; */border: none;background-color: transparent;}
div.archive.guide .archive-box .ttl{
	position: static;
	padding: 0;
	background: transparent;
	color:#666;
	background: #f2f2f2;
	padding: 10px;
}
.latest-box div.archive.guide .archive-box .ttl a{
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #666;
}
div.archive.guide .archive-box:hover, div.archive.guide .archive-box:hover .ttl{background-color: #fff;}
div.archive.guide .archive-box .ttl a:hover{
	text-decoration: none;
}

/* 新着一覧 */
.news .archive{display: block;}

/* 新着表示パーツ */
.latest-box{margin-bottom:100px; position: relative;}
.latest-box h2{text-align: center;}

.latest-box .archive.popular{justify-content: flex-start;}
.latest-box .archive.popular .archive-box{margin-right: 20px;}
.latest-box .archive.popular .archive-box:last-child{margin-right: 0;}

/* タグ */
.search-results dd{line-height:1.2;}
.search-results dt{margin:0; padding:0;}
.search-results dd{margin:0 0 20px 0;}
.search-results dt a{font-weight:bold;}
.search-results .url{font-size:90%; color:#006621;}
#tag li{display:inline-block; margin:0 10px 0 0; font-size:12px;}
#tag li a{background-color: #745a28; color:#fff; padding:2px 6px;}
#tag li a:hover{opacity:0.8 ;}

/* ブランド一覧 */
#contents ul.index{
	display: flex;
	justify-content: space-between;
	margin-bottom:30px;
	flex-wrap: wrap;
}
.index li{
	width:8%;
	background-color: #f4f2ea;
	padding:4px;
	text-align: center;
	cursor:pointer;
}
.index .active{background-color: #615179; color:#fff;}
#contents ul.line{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom:30px;
}
.line li{width:20%; padding:6px 0;}
.index_wrap{min-height:500px;}

.wp-pagenavi a, .wp-pagenavi span{padding: 5px 10px !important;}

#mainvis:hover{opacity: .85;}
#content{width: 70%; float: left; margin-bottom: 50px;}
#utility{width: 29%; float: left; margin-left: 1%;}
#main-footer{clear:both; width: 100%; max-width: 1020px;}
#blogtopimg{margin-bottom: 10px;}

.entry-list .entry-item{
	display: flex;
	border: 1px solid #9c9c9c;
	margin-bottom: 10px;
}
.entry-list .entry-item:hover{
	text-decoration: none;
	opacity: .8;
}
.entry-list .entry-item div{width: 50%;}
.entry-list .entry-item .text{padding: 20px; line-height: 1.3;}
.entry-list .entry-item .img img{width: 100%; height: auto;}

.entry-grid{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.entry-grid .entry-item{
	border: 1px solid #9c9c9c;
	margin-bottom: 10px;
	width: 48%;
}
.entry-grid .entry-item:hover{
	text-decoration: none;
	opacity: .8;
}
.entry-grid .entry-item .text{
	padding: 10px;
	line-height: 1.3;
}
.entry-grid .entry-item .img img{width: 100%; height: auto;}
.entry-grid a{color: #222;}

#entry-pickup a{color: #222;}
.entry_category{clear: both;}
.entry_category ul{
    display: flex;
}
.entry_category .date{
    margin-left: auto !important;
    color: #666;
    font-size: 90%;
}
.entry_category li{display: inline-block; margin-right: 10px !important;}
.entry_category li:last-child{margin-right: 0 !important;}

#entry_information{
	clear: both;
}
@media screen and (max-width: 640px)
    {
    .feature #contents{
        background-color: #fff;
    }
}
.feature #main .entry-list h3{border: 0; margin: 0 0 10px; line-height: 1.3;}
.feature #main .entry-list p{margin: 0; line-height: 1.3;}
.feature #main .entry-item i{
	border: 1px solid #9c9c9c;
	padding: 3px 10px;
	color: #9c9c9c;
	display: table;
	margin-top: 10px;
	font-style: normal;
}

.feature #main #utility h3{
	margin: 0 0 1em;
	font-size: 1.4rem;
	border: 0;
}
.utility{
	margin-bottom: 1em;
	border: 1px solid #eee;
	padding: 10px;
	font-size: 1.4rem;
}
#utility h3{margin-top: 0;}
#utility .wpp-list{
    list-style-type: none;
}
#utility .entry,#utility .wpp-list{margin-bottom: 10px; overflow: hidden;}
#utility .entry .img{
	width: 25%;
	float: left;
}
#utility .wpp-list img{
	width: 25%;
	float: left;
    padding-bottom: 8px;
}
#utility .wpp img{
	width: 25%;
	float: left;
}
#utility .entry .ttl{
	width: 74%;
	margin-left: 1%;
	float: left;
}
#utility .entry .ttl,
#utility .wpp-list a{
    display: block;
	line-height: 1.3;
}
#utility .wpp-list li{
    clear: both;
}
#utility li{padding-left: 10px; position: relative;}
#utility li:before{
	content: "■";
	font-size: .5em;
	position: absolute;
	top: 8px;
	left: 0;
	color: #ccc;
}
#utility .wpp-list li{
    padding-left: 0;
}
#utility .wpp-list li:before{
    content: none;
}
#utility li a span{
	font-size: .8em;
}
#sp-search{display: none !important;}
@media screen and ( max-width:640px )
{
	.sp{display: block !important;}
	.pc{display: none !important;}
	div.archive{justify-content: flex-start;}
	.latest-box{margin-bottom: 30px;}
	div.archive {padding: 10px 0 30px;}
	div.archive .archive-box{
		width: 48%;
		margin: 10px 1%;
		border: 1px solid #ccc;
		align-items: stretch;
		position: relative;
		background-color: rgba( 0, 0, 0, 0.55 );
	}
	div.archive .archive-box .img{
		background: #fff;
	}
	div.archive .archive-box .ttl{
		bottom: 0;
		background: transparent;
		position: relative;
	}
	div.archive .archive-box.blank{display: none;}
	.more_link{margin-right: 5px;}
	/* ブランド一覧 */
	#contents ul.index{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom:30px;
		flex-wrap: wrap;
	}
	#contents .index li{
		width:16vw;
		height:16vw;
		align-items: center;
		display: flex;
		background-color: #f4f2ea;
		font-size:16px;
		cursor:pointer;
		margin-bottom:8px;
	}
	#contents .index li span{
		display:block;
		width:100%;
		text-align: center;
	}
	#contents .index .active{
		background-color: #615179;
		color:#fff;
	}
	#contents ul.line{
		display: block;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-bottom:30px;
	}
	.line li{
		width:100%;
		padding:6px 0;
	}
	.index_wrap{
						min-height:500px;
	}
	#utility{
		width: 100%;
		margin: 20px 0;
		float: none;
		clear: both;
		padding-top: 20px;
	}
	.utility{border-top: 1px solid #ccc; padding: 20px 0;}
	#content{width: 100%; margin: 20px 0; float: none;}
	.latest-box .archive.popular{justify-content: space-between;}
	.latest-box .archive.popular .archive-box{margin-right: 0;}
	.entry-grid .entry-item{background: #fff;}
	#entry-pickup.entry-list .entry-item{flex-wrap: wrap; background: #fff;}
	#entry-pickup.entry-list .entry-item div.img{width: 40%;}
	#entry-pickup.entry-list .entry-item div.text{width: 60%; padding: 10px;}
	#entry-pickup.entry-list .entry-item div.text p{display: none;}
	.entry-list .entry-item, .entry-grid .entry-item{font-size: 12px;}
	.entry-grid .entry-item .text{padding: 5px;}
	#main .view h1{
		background: transparent;
		padding: 0;
		font-size: 16px;
		color: #4e4d4b;
		line-height: 1.1;
	}
	#utility .entry{margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #666;}
    #utility .wpp-list li{
        margin-bottom: 5px; padding-bottom: 5px; 
        display: block;
        min-height: 66px;
        border-bottom: 1px dotted #666;
    }
}
